.Schedule---Artist-Name
{
	font-family: arimo-n7, sans-serif;
}

.DETAILS,.Body-Copy,.Body-Mobile,.Body---mobile
{
	font-family: asap-n4, sans-serif;
}

.CONTACT-H,.HEADING-_1,.H2,.Hardware,.Heading-Mobile
{
	font-family: asap-n7, sans-serif;
}

#u1122-4
{
	font-family: asap-n7, sans-serif;
}

#u1305-4
{
	font-family: asap-n7, sans-serif;
}

#u1370-4
{
	font-family: asap-n4, sans-serif;
}

#u1363-4
{
	font-family: asap-n4, sans-serif;
}

#u12107-4
{
	font-family: asap-n4, sans-serif;
}

#u1310-4
{
	font-family: asap-n7, sans-serif;
}

#u1376-4
{
	font-family: asap-n4, sans-serif;
}

#u1426-4
{
	font-family: asap-n4, sans-serif;
}

#u1419-4
{
	font-family: asap-n4, sans-serif;
}

#u1412-4
{
	font-family: asap-n4, sans-serif;
}

#u12114-4
{
	font-family: asap-n4, sans-serif;
}

#u1391-4
{
	font-family: asap-n4, sans-serif;
}

#u1384-4
{
	font-family: asap-n4, sans-serif;
}

#u1318-4
{
	font-family: asap-n7, sans-serif;
}

#u1325-4
{
	font-family: asap-n7, sans-serif;
}

#u1457-4
{
	font-family: asap-n4, sans-serif;
}

#u1464-4
{
	font-family: asap-n4, sans-serif;
}

#u1472-4
{
	font-family: asap-n4, sans-serif;
}

#u1333-4
{
	font-family: asap-n7, sans-serif;
}

#u10994-7,#u10998-7,#u2045-7
{
	font-family: asap-n4, sans-serif;
}

#u10994,#u10998,#u2045
{
	font-family: asap-n7, sans-serif;
}

#u11791-6,#u11665-6,#u11674-6,#u11692-6,#u11701-6,#u11719-6,#u11863-6,#u11728-8,#u11737-6,#u11755-6,#u11773-6,#u11782-6,#u11800-6,#u11809-6,#u11818-6,#u11827-6,#u11836-6,#u11845-6,#u11872-8,#u11881-6,#u11890-6,#u11908-6,#u11926-8,#u11944-6,#u11962-8
{
	font-family: asap-n7, sans-serif;
}

